• Sven Neumann's avatar
    INSTALL bumped required version of GTK+ to 2.12.0. · 1504cfa9
    Sven Neumann authored
    2007-11-04  Sven Neumann  <sven@gimp.org>
    
    	* INSTALL
    	* configure.in: bumped required version of GTK+ to 2.12.0.
    
    	* app/sanity.c (sanity_check_glib)
    	* app/gui/gui.c (gui_sanity_check): updated sanity checks. 
    
    
    svn path=/trunk/; revision=24049
    1504cfa9